AHADIC:
    KT_0    : 1.472463421052069
    ALPHA_G : 0.2058352259387719
    ALPHA_L : 3.9812768844713906
    BETA_L  : 0.8206070075008708
    GAMMA_L : 0.9964446
    ALPHA_D : 1.3099720050425638
    BETA_D  : 0.40157689568164623
    GAMMA_D : 0.002674623
    ALPHA_H : 2.549165816271878
    BETA_H  : 0.6667806600791272
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.5069261560431557
    BARYON_FRACTION   : 0.09080162772711495
    P_QS_by_P_QQ_norm : 0.5702164543988495
    P_SS_by_P_QQ_norm : 0.058182657075534765
    P_QQ1_by_P_QQ0    : 1.170386890659256
